Package org.eclipse.cdt.core.dom.ast

# Interface IASTTranslationUnit.IDependencyTree.IASTInclusionNode

Enclosing interface:
  IASTTranslationUnit.IDependencyTree

public static interface IASTTranslationUnit.IDependencyTree.IASTInclusionNode

## Method Summary

Modifier and Type
Method
Description
`IASTPreprocessorIncludeStatement`
`getIncludeDirective()`
`IASTTranslationUnit.IDependencyTree.IASTInclusionNode[]`
`getNestedInclusions()`

## Method Details

### getIncludeDirective

IASTPreprocessorIncludeStatement getIncludeDirective()

### getNestedInclusions

IASTTranslationUnit.IDependencyTree.IASTInclusionNode[] getNestedInclusions()